<nb-card>
  <nb-card-header>Tarjetas</nb-card-header>
  <nb-card-body>
    <ng2-smart-table
      [source]="source"
      [settings]="settings"
      (edit)="onEdit($event)"
      (create)="onCreate($event)">
    </ng2-smart-table>
  </nb-card-body>
</nb-card>
